<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml">

<head>
	<title>Email Template</title>
	<meta charset="utf-8">
	<meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible" />
	<meta content="width=device-width, initial-scale=1, maximum-scale=1, user-scalable=no" name="viewport" />
	<meta content="telephone=no" name="format-detection" />
	<link rel="preconnect" href="https://fonts.googleapis.com">
	<link rel="preconnect" href="https://fonts.gstatic.com" crossorigin>
	<link href="https://fonts.googleapis.com/css2?family=Mulish:wght@300;400;500;600;700;800&display=swap"
		rel="stylesheet">
	<style type="text/css">
		@page: first {
			margin: 0.3cm;
		}

		@page: last {
			margin: 0.3cm;
		}

		@page: left {
			margin: 0.5cm;
		}

		@page: right {
			margin: 0.5cm;
		}

		body {
			margin: 0px;
			padding: 0px;
			font-family: 'Mulish', sans-serif;
			font-weight: 400;
		}

		* {
			-ms-text-size-adjust: 100%;
			-webkit-text-size-adjust: none;
			-webkit-text-resize: 100%;
			text-resize: 100%;
			outline: none;
		}

		a[x-apple-data-detectors] {
			color: inherit !important;
			text-decoration: none !important;
		}

		table td {
			border-collapse: collapse !important;
			mso-line-height-rule: exactly;
		}

		@media only screen and (max-width:599px) {

			br[class="hide"],
			span[class="hide"] {
				display: none !important;
			}

			*[class=hide] {
				display: none !important;
				width: 0 !important;
				height: 0 !important;
				padding: 0 !important;
				font-size: 0 !important;
				line-height: 0 !important;
			}

			.hide {
				display: none !important;
			}

			.img-responsive {
				max-width: 100%;
				display: block;
				height: initial;
			}

			.img-responsive-30 {
				max-width: 30% !important;
				display: block;
				height: initial;
			}

			table[class="flexible"] {
				width: 100% !important;
			}

			.fsize20 {
				font-size: 20px !important;
				line-height: 22px !important;
			}

			.fsize16 {
				font-size: 16px !important;
				line-height: 18px !important;
			}

			.fsize14 {
				font-size: 14px !important;
				line-height: 16px !important;
			}

			.fsize12 {
				font-size: 12px !important;
				line-height: 14px !important;
			}
		}
	</style>
</head>

<body style="background:#ffffff; margin:0; padding:0;">
	
	<div style="width: 100%; background-image: url('https://dogswgxuhdgi5.cloudfront.net/othere/bg-pdf-logo.png');background-position: center;background-size: 80%;background-repeat: no-repeat;">
		<table cellpadding="0" cellspacing="0" style="min-width:180px;" width="100%">
			<tbody>
				<tr>
					<td>
						<table class="background" align="center" cellpadding="0" cellspacing="0" class="flexible"
							 style="padding: 0px 30px;margin:0 auto;letter-spacing: 1.2px;"
							width="750"> 
							<tbody>
								<!-- Header Start -->
								
								<tr>
									<td>
										<table align="center" cellpadding="0" cellspacing="0" width="100%">
											<tr>
												<td colspan="2" height="15"></td>
											</tr>
											<tr style="display: flex; justify-content: space-between;">
												<td align="left" width="10%">
													<a href="#" target="_blank">
														<img src="https://dogswgxuhdgi5.cloudfront.net/othere/logo.png"
															alt="logo" width="160" height="auto">
													</a>
												</td>
												<td align="center" width="35%"
													style="vertical-align: bottom;color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:12px;line-height:10px;">
													GSP INSTALLMENT RECEIPT
												</td>
												<td align="right" width="55%"
													style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:15px;line-height:20px; padding-left: 25px;">
													<table align="center" cellpadding="0" cellspacing="0" width="100%">
														<tr>
															<td
																style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:10px;line-height:15px;">
																Gemlay</td>
														</tr>
														<tr>
															<td
																style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:600;font-size:8px;line-height:14px;">
																Sco.15, Ground Floor, <br> Jubilee Junction, Sector 66, <br>
																 Mohali Airport Road - 160062.</td>
														</tr>
													</table>
												</td>
											</tr>
											<tr>
												<td colspan="2" height="10"></td>
											</tr>
										</table>
									</td>
								</tr>
								<tr>
									<td>
										<!-- <table align="center" cellpadding="0" cellspacing="0" width="100%" style="border: 1px solid #000000;"></table> -->
										<hr />
									</td>
								</tr>
								<!-- Header End -->
								<!-- Content Start -->
								<!-- <tr>
									<td height="10"></td>
								</tr> -->
								<tr>
									<td>
										<table align="left" cellpadding="0" cellspacing="0" width="70%">
											<tr>
												<td valign="top" width="35%">
													<table cellpadding="0" cellspacing="0" width="100%">
														<tr>
															<td
																style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:8px;line-height:12px;">
																CUSTOMER BILLING ADDRESS</td>
														</tr>
														<tr>
															<td height="12"></td>
														</tr>
														<tr>
															<td
																style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:8px;line-height:10px;">
																<strong><%= address.shippingAddress.receipentName %></strong>
																	<br><%= address.shippingAddress.additionalInfo %><br>Near
																<%= address.shippingAddress.flat %><br><%= address.shippingAddress.city %><br><%= address.shippingAddress.state %>,
																<%= address.shippingAddress.country %><br><%= address.shippingAddress.pincode %>
																
																<br>Phone: <%= address.shippingAddress.receipentNumber %>
															</td>
														</tr>
														<tr>
															<td height="12"></td>
														</tr>
													</table>
												</td>
												<td valign="top" width="40%">
													<table cellpadding="0" cellspacing="0" width="100%">
														<tr>
															<td height="12"></td>
														</tr>
														<tr>
															<td align="center"
																style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:8px;line-height:10px;">
																INVOICE DATE</td>
														</tr>
														<tr>
															<td align="center"
																style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:8px;line-height:10px;">
																<%= data.invoiceDate %></td>
														</tr>
														<tr>
															<td height="12"></td>
														</tr>
													</table>
												</td>
												<td valign="top" width="30%">
													<table cellpadding="0" cellspacing="0" width="100%">
														<tr>
															<td align="center"
																style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:8px;line-height:12px;">
																GSP INVOICE NUMBER</td>
														</tr>
														<tr>
															<td align="center"
																style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:8px;line-height:10px;">
																<%= data.invoiceNumber %></td>
														</tr>
														<tr>
															<td height="15"></td>
														</tr>
														<tr>
															<td align="center"
																style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:8px;line-height:14px;">
																PAYMENT MODE</td>
														</tr>
														<tr>
															<td align="center"
																style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:8px;line-height:10px;">
																<%= data.payMode %></td>
														</tr>
														<!-- <tr>
															<td height="12"></td>
														</tr> -->
													</table>
												</td>
											</tr>
										</table>
									</td>
								</tr>
								<!-- <tr>
									<td height="10"></td>
								</tr> -->
								<tr>
									<td >
										<!-- <table align="center" cellpadding="0" cellspacing="0" width="100%" style="border: 1px solid #000000;"></table> -->
										<hr style="width: 100%; margin-right: 30px;" />
									</td>
								</tr>
								<!-- <tr>
									<td height="10"></td>
								</tr> -->
								<tr>
									<td>
										<table cellpadding="0" cellspacing="0" width="70%">
											<tr>
												<th align="left"
													style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:10px;line-height:2px;"
													width="10%">SR NO</th>
												<th align="left"
													style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:10px;line-height:2px;"
													width="70%">SCHEME DETAILS</th>
												<th align="right"
													style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:10px;line-height:2px;"
													width="20%">AMOUNT PAID</th>
											</tr>
											<!-- <tr>
												<td colspan="12" height="10"></td>
											</tr> -->
											<tr>
												<td colspan="12">
													<!-- <table align="center" cellpadding="0" cellspacing="0" width="100%" style="border: 1px solid #000000;"></table> -->
													<hr />
												</td>
											</tr>
											<tr>
												<td align="left" valign="top"
													style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:8px;line-height:14px;padding: 8px;">
													1</td>
												<td align="left" valign="top"
													style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:10px;line-height:14px;padding: 8px;">
													<span
														style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:10px;line-height:14px;">Gold
														Secure Pool ID : <%= data.gspId %></span></br>
														<% if (data.installmentNo === '1') { %>
															<span style="color:#000000;font-family: 'Mulish', sans-serif;font-weight: 500;font-size:10px;line-height:14px;padding-bottom: 10px;">Discount 30% </span>
														  <% } %>
														
														<br><span>Installment No : <%= data.installmentNo %></span>
												</td>
												<td align="right" valign="top"
													style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:10px;line-height:10px;padding: 8px;">
													Rs. <%= data.installmentAmount %>
													<% if (data.installmentNo === '1') { %>
														<span align="right" style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:10px;line-height:10px;padding: 40px; padding-top: 2px;">
														        - <%= data.discount %>
														</span>
													  <% } %>
												</td>
													
											</tr>
											<!-- <tr>
												<td colspan="12" height="10"></td>
											</tr> -->
											<tr>
												<td colspan="12">
													<!-- <table align="center" cellpadding="0" cellspacing="0" width="100%" style="border: 1px solid #000000;"></table> -->
													<hr />
												</td>
											</tr>
											<!-- <tr>
												<td colspan="12" height="10"></td>
											</tr> -->
											<tr>
												<td>&nbsp;</td>
												<td colspan="11" valign="top">
													<table cellpadding="0" cellspacing="0" width="100%" align="left">
														<tr>
															<td valign="top" align="left"
																style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:10px;line-height:12px;">
																TOTAL AMOUNT<br><span
																	style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:10px;line-height:12px;">Invoice
																	Amount (In Words): Six Thousand <br /> Three Hundred Sixty One
																	Rupees only</span>
															</td>
															<td valign="top" align="right"
																style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:600;font-size:10px;line-height:12px">
																  Rs. <%= data.installmentAmount %></td>
														</tr>
														<tr>
															<td height="10"></td>
														</tr>
														<tr>
															<td
																style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:10px;line-height:12px;">
																Less: Advance paid (Voucher(s): 0.00 Gemlay Cash: 0.00 Gift
																card(s): 0.00)
															</td>
															<td align="right"
																style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:500;font-size:10px;line-height:12px;padding: 0px 4px;">
																Rs. 0.00</td>
														</tr>
														<tr>
															<td height="10"></td>
														</tr>
														<tr>
															<td align="left"
																style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:600;font-size:10px;line-height:12px">
																BALANCE AMOUNT TO BE PAID</td>
															<td align="right"
																style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:600;font-size:10px;line-height:10px;">
																Rs.<%= data.balAmount  %></td>
														</tr>
													</table>
												</td>
											</tr>
											<!-- <tr>
												<td colspan="5" height="15"></td>
											</tr> -->
											<tr>
												<td colspan="5">
													<!-- <table align="center" cellpadding="0" cellspacing="0" width="100%" style="border: 1px solid #000000;"></table> -->
													<hr />
												</td>
											</tr>
											<!-- <tr>
												<td colspan="5" height="10"></td>
											</tr> -->
											<tr>
												<td>&nbsp;</td>
												<td colspan="5"
													style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:10px;line-height:12px;padding: 0px 4px;">
													Gold Secure Pool Scheme</td>
											</tr>
											<!-- <tr>
												<td colspan="5" height="10"></td>
											</tr> -->
											<tr>
												<td>&nbsp;</td>
												<td colspan="5"
													style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:10px;line-height:2px;">
													Remaining Balance : Rs <%= data.remBalance  %></td>
											</tr>
											<tr>
												<td>&nbsp;</td>
												<td colspan="5"
													style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:10px;line-height:2px;">
													Balance : Rs <%= data.balance %></td>
											</tr>
											<tr>
												<td>&nbsp;</td>
												<td colspan="5"
													style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:10px;line-height:2px;">
													Maturity Date : <%= data.maturity  %></td>
											</tr>
											<tr>
												<td>&nbsp;</td>
												<td colspan="5"
													style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:10px;line-height:2px;">
													Maturity Amount : Rs. <%= data.planAmount %></td>
											</tr>
										</table>
									</td>
								</tr>
								<tr>
									<td height="50"></td>
								</tr>
								<tr>
									<td
										style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:700;font-size:8px;line-height:12px;padding: 0px 8px;">
										Terms and Conditions</td>
								</tr>
								<tr>
									<td height="5"></td>
								</tr>
								<tr>
									<td>
										<table align="center" cellpadding="0" cellspacing="0" width="93%">
											<tr>
												<td
													style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:7px;line-height:12px;">
													• Subject to Gold Secure Pool Scheme terms and conditions as mentioned
													on <br /> www.gemlay.com</td>
											</tr>
											<tr>
												<td height="5"></td>
											</tr>
										</table>
									</td>
								</tr>
								<tr>
									<td height="2"></td>
								</tr>
								<tr>
									<td
										style="color:#000000;font-family: 'Mulish', sans-serif;font-weight:400;font-size:7px;line-height:12px;">
										THIS IS A COMPUTER GENERATED INVOICE AND HENCE NO SIGNATURE REQUIRED</td>
								</tr>
								<tr>
									<td>
										<!-- <table align="center" cellpadding="0" cellspacing="0" width="100%" style="border: 1px solid #000000;"></table> -->
										<hr />
									</td>
								</tr>
								<tr>
									<td height="100"></td>
								</tr>
								<!-- Content End -->
							</tbody>
						</table>
					</td>
				</tr>
			</tbody>
		</table>
	</div>
</body>

<body>

</body>

</html>